@charset "utf-8";
/* CSS Document */

#menu1 {
	width: 159px;
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 0px;
	border-width: 0px;
	margin: 0px;
	font-size: 0.8em; 
font-family: "Lucida Grande", Verdana, sans-serif; 
font-weight: bold; 
list-style-type: none; 
}
	
#menu1 li a {
	height: 0px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
}	
	
#menu1 li a:link, #menu1 li a:visited {
	color:#000000;
	display: block;
	background: url("../imagenes/menu1.gif") top left repeat-x;
	padding: 8px 0 0 10px;
}
	
#menu1 li a:hover {
	color: #26370A;
	background: url("../imagenes/menu1.gif") 0 -32px;
	padding: 5px 15px 0;
}
	
#menu1 li a:active {
	color:#333333;
	background: url("../imagenes/menu1.gif") 0 -64px;
	padding: 8px 0 0 10px;
}
#menu1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
